<%= form_tag archive_courses_path, method: "GET" do %> 
  <div class="container">
    <div class="row">
      <% if obj && obj[0] && !obj[0].course.include?('ARCHIVE')%>
        <%= submit_tag "Archive", name: 'commit', class: "btn btn-primary", data: { confirm: 'Are you sure you want to archive these courses? This operation cannot be undone.' }%>      
      <% else %>
        <%= submit_tag "Delete", name: 'commit', class: "btn btn-primary", data: { confirm: 'Are you sure you want to delete these courses? This operation cannot be undone.' }%>      
      <% end %>
      <br/><br/>
      <div class="panel panel-default">
        <table class="table table-striped table-hover table-bordered">
          <thead>
            <tr>
              <th class="col-xs-1" scope="col"><%= label_tag 'check_all', 'check_all', class: "hide-label"%><%= check_box_tag 'check_all_courses',false%></th>
              <th class="col-xs-4" scope="col">Course</th>
              <th class="col-xs-2" scope="col">Quarter</th>
              <th class="col-xs-2" scope="col">Year</th>
              <th class="col-xs-1" scope="col">Instructor</th>
              <th class="col-xs-1" scope="col" style="min-width:100px;">End Date</th>
            </tr>
          </thead>
          <tbody>
            <% obj.each do |c| %>
              <tr>
                <td><%= check_box_tag 'course_ids[]', c.id%></td>                  
                <td><%= link_to "#{c.course}", edit_course_path(c.id), 'data-no-turbolink' => true%></td>
                <td><%= c.quarter %></td>
                <td><%= c.year %></td>
                <td><%= c.instructor %></td>
                <td><%= c.end_date %></td>
              </tr>
            <% end %>
          <tbody>
        </table>
      </div>
    </div>
  </div>
<% end %>
